:root {
	--occblue: #002d6a;
	--occorange: #f99239;
}
html {
	 overflow-x: hidden;
}
 .hr-orange-50px-center {
	 border-top: 6px solid #f99239;
	 width: 50px;
	 margin: 0 auto;
	 padding: 5px 0;
}
 .hr-orange-50px-left {
	 border-top: 6px solid #f99239;
	 width: 50px;
	 padding: 5px 0;
	 margin: 1rem 0;
	 text-align: left;
}

.hr-white-50px-left {
	border-top: 6px solid white;
	width: 50px;
	padding: 5px 0;
	margin: 1rem 0;
	text-align: left;
}
.hr-dotted-white{
	border-top: 1px dotted white;
	margin: .5rem 0;
}

.occ-blue-bg{
    background-color: var(--occblue);
}

.occ-orange-bg{
    background-color: var(--occorange);
}

.white-text, .white-text p, .white-text a, .white-text a:visited, .white-text a:hover, .white-text div, .white-text span {
    color: white !important;
}

 .white-bttn{
	 display:inline-block;
	 position:relative;
	 padding:.625rem;
	 width:auto;
	 border:2px solid white;
	 color:white;
	 text-decoration:none;
}
.white-bttn:after{
	 font-family:"Font Awesome 5 Pro";
	 content:'\f324';
	 padding-left:.625rem;
	 font-weight:700;
}
 .white-bttn:hover, .white-bttn:hover span, .white-bttn:hover div {
	 background-color:white;
	 color:#002d6a !important;
	 text-decoration:none;
}
.white-bttn:visited{
    color: white;
}

figure.image{
    display: table;
}
/*figure figcaption{
  display: table-caption;
  caption-side: bottom;
}*/
 .blue-border-1px {
	 border: 1px solid #002d6a;
	 padding: .8rem 1.2rem;
}
 .display-inline-block {
	 display: inline-block;
}
 .char-spacer {
	 padding: 0 .6rem;
}

.no-text-wrap{
    white-space:nowrap;
}
 .circle-img {
	 border-radius: 50%;
}
 ul.arrow-bullet {
	 list-style-type: none;
}
 ul.arrow-bullet > li {
	 text-indent: -5px;
}
 ul.arrow-bullet > li:before {
	 content: ' \2192';
	 text-indent: -5px;
	 padding-right: 5px;
	 font-weight: bold;
}
 @media (min-width:62rem) {
	 .right-dotted-border {
		 border-right: 3px dotted #002d6a;
		 margin-right: 1rem;
		 padding-right: 1rem;
	}
	 .right-dotted-border-2px {
		 border-right: 2px dotted #002d6a;
		 margin-right: 1rem;
		 padding-right: 1rem;
	}
}
 @media (max-width:48rem) {
    .mob-hide-elem{
       display: none;
    }
 }
/*----- Layouts & Headings -----*/
 .main-content h3, .main-content h4, .main-content h5 {
	 color: inherit;
}
 .grid-container.fluid {
	 max-width: 94rem;
}

@media screen and (min-width:125em){
	.grid-x>.s-125rem-1,.grid-x>.s-125rem-10,.grid-x>.s-125rem-11,.grid-x>.s-125rem-12,.grid-x>.s-125rem-2,.grid-x>.s-125rem-3,.grid-x>.s-125rem-4,.grid-x>.s-125rem-5,.grid-x>.s-125rem-6,.grid-x>.s-125rem-7,.grid-x>.s-125rem-8,.grid-x>.s-125rem-9,.grid-x>.s-125rem-full,.grid-x>.s-125rem-shrink{
		-ms-flex-preferred-size:auto;
		flex-basis:auto;
	}
}

@media screen and (min-width:125em){
	.grid-x>.s-125rem-auto{
		-webkit-box-flex:1;
		-ms-flex:1 1 0px;
		flex:1 1 0px;
		width:auto;
	}
	.grid-x>.s-125rem-1,.grid-x>.s-125rem-10,.grid-x>.s-125rem-11,.grid-x>.s-125rem-12,.grid-x>.s-125rem-2,.grid-x>.s-125rem-3,.grid-x>.s-125rem-4,.grid-x>.s-125rem-5,.grid-x>.s-125rem-6,.grid-x>.s-125rem-7,.grid-x>.s-125rem-8,.grid-x>.s-125rem-9,.grid-x>.s-125rem-full,.grid-x>.s-125rem-shrink{
		-webkit-box-flex:0;
		-ms-flex:0 0 auto;
		flex:0 0 auto
	}
	.grid-x>.s-125rem-shrink{
		width:auto
	}
	.grid-x>.s-125rem-1{
		width:8.33333%
	}
	.grid-x>.s-125rem-2{
		width:16.66667%
	}
	.grid-x>.s-125rem-3{
		width:25%
	}
	.grid-x>.s-125rem-4{
		width:33.33333%
	}
	.grid-x>.s-125rem-5{
		width:41.66667%
	}
	.grid-x>.s-125rem-6{
		width:50%
	}
	.grid-x>.s-125rem-7{
		width:58.33333%
	}
	.grid-x>.s-125rem-8{
		width:66.66667%
	}
	.grid-x>.s-125rem-9{
		width:75%
	}
	.grid-x>.s-125rem-10{
		width:83.33333%
	}
	.grid-x>.s-125rem-11{
		width:91.66667%
	}
	.grid-x>.s-125rem-12{
		width:100%
	}
	
	.s-125rem-offset-0{
		margin-left:0
	}
	.grid-margin-x>.s-125rem-offset-0{
		margin-left:calc(0% + .9375rem)
	}
	.s-125rem-offset-1{
		margin-left:8.33333%
	}
	.grid-margin-x>.s-125rem-offset-1{
		margin-left:calc(8.33333% + .9375rem)
	}
	.s-125rem-offset-2{
		margin-left:16.66667%
	}
	.grid-margin-x>.s-125rem-offset-2{
		margin-left:calc(16.66667% + .9375rem)
	}
	.s-125rem-offset-3{
		margin-left:25%
	}
	.grid-margin-x>.s-125rem-offset-3{
		margin-left:calc(25% + .9375rem)
	}
	.s-125rem-offset-4{
		margin-left:33.33333%
	}
	.grid-margin-x>.s-125rem-offset-4{
		margin-left:calc(33.33333% + .9375rem)
	}
	.s-125rem-offset-5{
		margin-left:41.66667%
	}
	.grid-margin-x>.s-125rem-offset-5{
		margin-left:calc(41.66667% + .9375rem)
	}
	.s-125rem-offset-6{
		margin-left:50%
	}
	.grid-margin-x>.s-125rem-offset-6{
		margin-left:calc(50% + .9375rem)
	}
	.s-125rem-offset-7{
		margin-left:58.33333%
	}
	.grid-margin-x>.s-125rem-offset-7{
		margin-left:calc(58.33333% + .9375rem)
	}
	.s-125rem-offset-8{
		margin-left:66.66667%
	}
	.grid-margin-x>.s-125rem-offset-8{
		margin-left:calc(66.66667% + .9375rem)
	}
	.s-125rem-offset-9{
		margin-left:75%
	}
	.grid-margin-x>.s-125rem-offset-9{
		margin-left:calc(75% + .9375rem)
	}
	.s-125rem-offset-10{
		margin-left:83.33333%
	}
	.grid-margin-x>.s-125rem-offset-10{
		margin-left:calc(83.33333% + .9375rem)
	}
	.s-125rem-offset-11{
		margin-left:91.66667%
	}
	.grid-margin-x>.s-125rem-offset-11{
		margin-left:calc(91.66667% + .9375rem)
	}
	.s-125rem-offset-rt-0{
		margin-right:0
	}
	
	.grid-margin-x>.s-125rem-offset-rt-0{
		margin-right:calc(0% + .9375rem)
	}
	.s-125rem-offset-rt-1{
		margin-right:8.33333%
	}
	.grid-margin-x>.s-125rem-offset-rt-1{
		margin-right:calc(8.33333% + .9375rem)
	}
	.s-125rem-offset-rt-2{
		margin-right:16.66667%
	}
	.grid-margin-x>.s-125rem-offset-rt-2{
		margin-right:calc(16.66667% + .9375rem)
	}
	.s-125rem-offset-rt-3{
		margin-right:25%
	}
	.grid-margin-x>.s-125rem-offset-rt-3{
		margin-right:calc(25% + .9375rem)
	}
	.s-125rem-offset-rt-4{
		margin-right:33.33333%
	}
	.grid-margin-x>.s-125rem-offset-rt-4{
		margin-right:calc(33.33333% + .9375rem)
	}
	.s-125rem-offset-rt-5{
		margin-right:41.66667%
	}
	.grid-margin-x>.s-125rem-offset-rt-5{
		margin-right:calc(41.66667% + .9375rem)
	}
	.s-125rem-offset-rt-6{
		margin-right:50%
	}
	.grid-margin-x>.s-125rem-offset-rt-6{
		margin-right:calc(50% + .9375rem)
	}
	.s-125rem-offset-rt-7{
		margin-right:58.33333%
	}
	.grid-margin-x>.s-125rem-offset-rt-7{
		margin-right:calc(58.33333% + .9375rem)
	}
	.s-125rem-offset-rt-8{
		margin-right:66.66667%
	}
	.grid-margin-x>.s-125rem-offset-rt-8{
		margin-right:calc(66.66667% + .9375rem)
	}
	.s-125rem-offset-rt-9{
		margin-right:75%
	}
	.grid-margin-x>.s-125rem-offset-rt-9{
		margin-right:calc(75% + .9375rem)
	}
	.s-125rem-offset-rt-10{
		margin-right:83.33333%
	}
	.grid-margin-x>.s-125rem-offset-rt-10{
		margin-right:calc(83.33333% + .9375rem)
	}
	.s-125rem-offset-rt-11{
		margin-right:91.66667%
	}
	.grid-margin-x>.s-125rem-offset-rt-11{
		margin-right:calc(91.66667% + .9375rem)
	}
}

/*----- Interior Page Layout & Sub Nav -----*/
 .main-content {
	 padding: 1rem 0 3.75rem 0;
}
 ul.sidebar-nav li.active a, ul.sidebar-nav li.active a:visited {
	 background-color: #dadada;
}
 ul.sidebar-nav li.active a:hover, ul.sidebar-nav li.active a:visited:hover {
	 background-color: #002d6a;
	 color: #fff;
}
 .sidebar-elem-hidden-mob{
	 display: none;
}
 @media (min-width:62rem){
	 ul.sidebar-nav {
		 padding: 0 1rem;
		 margin: 0 0 2rem 0;
		 background-color: #f2f2f2;
		 border: none;
	}
	 ul.sidebar-nav li {
		 border-bottom: none;
		 display: inline-block;
	}
	 ul.sidebar-nav li a, ul.sidebar-nav li a:visited {
		 font-size: .85rem;
		 background-color: #f2f2f2;
	}
	 ul.sidebar-nav li ul {
		 position: absolute;
		 z-index: 200;
		 background-color: #f2f2f2;
		 border-top: 2px solid #f99239;
		 border-right: 2px solid #002d6a;
		 border-left: 2px solid #002d6a;
		 border-bottom: 2px solid #002d6a;
	}
	 ul.sidebar-nav li ul li a {
		 width: max-content;
		 max-width: 270px;
		 background-color: unset;
	}
	 ul.sidebar-nav li.sidebar-has-sub a.toggle-sidebar-sub {
		 padding: 12px 15px;
		 height: 50px;
		 background-color: #f2f2f2;
	}
	 ul.sidebar-nav li a .sidebar-elem-hidden-desktop{
		 display: none;
	}
	 ul.sidebar-nav li a .sidebar-elem-hidden-mob{
		 display: inline-block;
	}
	 ul.submenu-nav li {
		 display: block;
	}
}
/*----- Callout Alert & Announcement -----*/
.callout-announcement {
    background-color: #f99239;
    color: #002d6a;
    margin: 0;
    border-left: 10px solid #002d6a;
    padding-left: 54px;
}
.callout-announcement:before {
    font-weight: 700;
    font-family: "Font Awesome 5 Pro";
    content: '\f06a';
    font-size: 28px;
    position: absolute;
    left: 15px;
    top: 15px;
}
.callout-announcement h2{
    color: #002d6a;
}

/*----- Social Icons -----*/
.social-icon-list {
    list-style: none;
    padding-left: 0;
    position: relative;
    display: block;
}
.social-icon-list ul {
    margin-left: 0;
}
.social-icon-list ul li {
    margin-right: 0.625rem;
    display: inline-block;
}

.social-icon-list ul li:last-child{
	margin-right:0
}
.social-icon-list ul li a{
	display:inline-block;
	height:2.0625rem;
	width:2.0625rem;
	line-height:30px;
	text-align:center;
	border:#fff 2px solid;
	border-radius:1.25rem;
	font-size:1rem;
	color:#fff;
	background-color:#002d6a
}
.social-icon-list ul li a:hover{
	background-color:rgba(0,45,106,.5)
}
@media (min-width:62rem){
    .social-icon-list ul li a{
		height:2.5rem;
		width:2.5rem;
		line-height:2.25rem
	}
}

/*----- Top Navigation Menu -----*/
 @media (min-width:62rem) {
	 .top-nav-wrap {
		 left: 0;
		 right: 0;
		 margin: 0 auto;
		 max-width: 110rem;
		 padding-top: .6375rem;
		 z-index: 2000;
	}
}
 .top-nav-wrap ul.top-nav {
	 font-size: 14px;
}
 @media (min-width:62rem) {
	 .top-nav-wrap ul.top-nav {
		 font-size: .7rem;
	}
}
 @media (min-width:70rem) {
	 .top-nav-wrap ul.top-nav {
		 font-size: .8rem 
	}
}
 @media (min-width:80rem) {
	 .top-nav-wrap ul.top-nav {
		 font-size: .825rem 
	}
}
 @media (min-width:85rem) {
	 .top-nav-wrap ul.top-nav {
		 font-size: .875rem 
	}
}
 @media (min-width:62rem) {
	 .top-nav-wrap ul.top-nav li {
		 margin-left: .2rem;
	}
}
 @media (min-width:75rem) {
	 .top-nav-wrap ul.top-nav li {
		 margin-left: .8rem;
	}
}
 @media (max-width:105rem) and (min-width:90rem) {
	 .top-nav-wrap ul.top-nav li {
		 margin-left: .8rem;
	}
}
 .top-nav-wrap ul.top-nav li a {
	 font-size: inherit;
	 font-weight: 400;
}
 @media (min-width:62rem) {
	 .top-nav-wrap ul.top-nav li a {
		 font-size: inherit;
		 font-weight: 700;
		 padding: .2125rem;
	}
}
 .top-nav-wrap .top-nav li .utility-icon-link {
	 font-size: 1.1rem;
	 margin: 0 .25rem;
}
 .top-nav-wrap .top-nav li .utility-icon-link span {
	 font-weight: 300;
}
 .utility-icon-label {
	/*clip: auto;
	 height: auto;
	 position: relative;
	 width: auto;
	 */
	 margin-left: .4rem;
	 font-size: .9rem;
	 font-weight: bold;
}
 .search-icon-label {
	 clip: rect(0,0,0,0);
	 height: 1px;
	 position: absolute;
	 width: 1px;
}
 @media (min-width:62rem) {
	 .top-nav-tooltip {
		 position: relative;
		 display: inline-block;
	}
	 .top-nav-tooltip .top-nav-tooltiptext {
		 visibility: hidden;
		 width: 134px;
		 background-color: black;
		 color: #fff;
		 text-align: center;
		 border-radius: 6px;
		 padding: 5px;
		 font-family: "Open Sans Condensed",sans-serif;
		 font-size: .8rem;
		 text-transform: none;
		 font-weight: bold;
		/* Position the tooltip */
		 position: absolute;
		 z-index: 1;
		 top: 120%;
		 left: 50%;
		 margin-left: -60px;
	}
	 a:hover .top-nav-tooltip .top-nav-tooltiptext {
		 visibility: visible;
	}
}
 #header-translate-container {
	 width: 100%;
	 min-width: 100px;
	 height: 22px;
	 padding: 30px 0;
}
 #google-translate-element-header {
	 opacity: 0;
	 max-width: 100px;
	 margin: -18px 0 0 20px;
}
 #header-translate-bttn {
	 position: absolute;
	 left: 0;
	 top: 0;
	 z-index: -1;
	 margin: 20px 0 20px 20px;
	 text-transform: uppercase;
	 min-width: 105px;
	 font-weight: 400;
	 font-family: Heavitas,sans-serif;
	 text-align: left;
	 color: #002d6a;
}
 #header-translate-bttn .fa {
	 padding-left: 5px;
	 display: inline;
}
 .goog-te-gadget select.goog-te-combo {
	 margin: -.2rem 0 0 0;
	 padding: 0;
}
 .goog-logo-link {
	 display:none !important;
}
 .goog-te-gadget{
	 color: transparent !important;
}
 #header-logins-btn {
	 text-transform: uppercase;
	 font-size: inherit;
}
 #header-logins-label {
	 padding: 20px 0 20px 20px;
	 display: inline-block;
	 font-family: Heavitas,sans-serif;
	 text-transform: uppercase;
	 color: #002d6a;
	 font-weight: 700;
}
 .search-toggle {
	 text-align: left;
	 display: none;
}
 @media (min-width: 62rem) {
	 .search-toggle {
		 display: inline-block;
	}
	 #header-translate-container {
		 padding: 0;
	}
	 #google-translate-element-header {
		 margin: 0;
	}
	 #header-translate-bttn {
		 border: 2px solid black;
		 min-width: 100px;
		 width: 100%;
		 padding: .4rem .3rem .4rem .5rem;
		 margin: 0;
	}
	 #header-translate-bttn .fa {
		 display: none;
	}
	 #header-apply-btn {
		 padding: .6rem 1.2rem;
		 background-color: #f99239;
	}
	 #header-logins-btn {
		 background-color: #002d6a;
		 padding: .5rem .7rem;
		 margin-left:0;
		 color: #f99239;
	}
	 #header-logins-label {
		 padding: 0;
		 color: #f99239;
		 font-weight: 400;
	}
	 .top-nav-logins-submenu {
		 display: none;
	}
	 #header-logins-btn:hover .top-nav-logins-submenu {
		 display: block;
	}
	 .top-nav-logins-submenu {
		 position: absolute;
		 background-color: #f9f9f9;
		 width: 120%;
		 box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
		 padding: .5rem 0 0 0;
		 text-align:center;
		 margin-top:.4rem;
		 margin-left:0;
		 left:0;
	}
	 #header-logins-btn .top-nav-logins-submenu li {
		 margin-left: 0;
		 padding: .4rem;
	}
	 .search-toggle {
		 text-align: center;
		 min-width: 2.3rem;
	}
}
 @media (min-width: 75rem) {
      #header-translate-container {
    	 min-width: 105px;
    }
     #google-translate-element-header {
    	 max-width: 106px;
    }
    #header-translate-bttn {
		 min-width: 106px;
	}
	 .goog-te-gadget select.goog-te-combo {
		 margin: 0;
	}
}
/* Main Navigation */
 @media (min-width:62rem) {
	 .main-nav-wrap {
		 position:inherit;
		 max-width: 110rem;
		 margin: 0 auto;
		 height: 3rem;
		 top: 62px;
	}
}
 ul.main-nav li a {
	 font-weight: 400;
}
 @media (min-width:62rem) {
	 header {
		 height: 7rem;
	}
	 ul.main-nav li a {
		 font-size: 0.8rem;
		 padding: 1rem .3rem 
	}
}
 @media (min-width:75rem) {
	 header {
		 height: 7.375rem;
	}
	 ul.main-nav li a {
		 font-size: .85rem;
		 padding: 1rem .6rem;
		 font-weight: inherit;
		 height: 3.2375rem;
	}
}
 @media (min-width:90rem) {
	 ul.main-nav li a {
		 font-size: 1rem;
		 padding: 1rem 1rem 0.5rem 1rem 
	}
}
 @media (min-width:62rem) {
	 ul.main-nav li.has-sub>a:after{
		 display: none;
	}
}
 a.logo-mob {
	 width: 205px;
	 left: 7px;
}
 a.logo-mob img {
	 margin-top: 10px;
}
 a.logo {
	 z-index: 2100;
}
 @media (min-width:30rem) {
	 a.logo-mob {
		 width: 345px;
	}
	 a.logo-mob img {
		 margin-top: 5px;
	}
}
 @media (min-width:62rem) {
	 a.logo {
		 top: .1rem;
		 left: .425rem;
		 width: 18rem;
	}
}
 @media (min-width:75rem) {
	 a.logo {
		 width: 25rem;
		 top: -.8rem;
		 left: .625rem;
	}
}
 @media (min-width:90rem) {
	 a.logo {
		 width: 28rem;
	}
}
 @media (min-width:100rem) {
	 a.logo {
		 width: 32rem;
		 top: -1.05rem;
	}
}
 @media (min-width:104rem) {
	 a.logo {
		 top: -2.25rem;
	}
}
 footer .goog-te-gadget .goog-te-combo {
	 margin-bottom: 8px;
	 height: auto;
	 width: auto;
	 padding: 0 1.5rem 0 .3rem;
	 font-size: 1rem;
}
 footer .goog-te-gadget, footer .goog-te-gadget .goog-logo-link {
	 color: #fff;
}
 .lightgrey-bg {
	 background-color: #f2f2f2;
	 padding: 1rem;
}
 .border-radius-5 {
	 border-radius: 5px;
}
 .resource-link-list {
	 list-style: none;
	 font-weight: bold;
	 margin-left: 2rem;
}
 .resource-link-list li {
	 padding: 1rem 0;
	 border-bottom: 1px dotted #002d6a;
}
 .resource-link-list li a {
	 display: block;
	 margin-right: 10px;
	 text-decoration: none;
}
 .resource-link-list li a .arrow {
	 float: right;
	 margin-top: 7px;
}
 .arrow {
	 border: solid black;
	 border-width: 0 3px 3px 0;
	 display: inline-block;
	 padding: 3px;
}
 .right {
	 transform: rotate(-45deg);
	 -webkit-transform: rotate(-45deg);
}
 .left {
	 transform: rotate(135deg);
	 -webkit-transform: rotate(135deg);
}
 .up {
	 transform: rotate(-135deg);
	 -webkit-transform: rotate(-135deg);
}
 .down {
	 transform: rotate(45deg);
	 -webkit-transform: rotate(45deg);
}

/* User Class Formats */
 .image-right {
	 float: right;
	 margin: 5px 5px 15px 20px;
}
 .image-left {
	 float: left;
	 margin: 5px 20px 15px 5px;
}
 img.bttn {
	 width: 5px !important;
	 height: 5px !important;
}
 a.bttn img {
	 width: 5px !important;
	 height: 5px !important;
}
/* Side by Side Inline Content */
 .inline-two-item-block {
	 display: inline-block;
	 width: 48%;
	 vertical-align: top;
}
 .inline-three-item-block {
	 display: inline-block;
	 width: 31%;
	 vertical-align: top;
}
/* Multiple Column List */
 ul.twocol, ol.twocol {
	 -moz-column-count: 2;
	 column-count: 2;
	 -webkit-column-count: 2;
	 column-gap: 50px;
	 column-width: 280px;
}
 ul.threecol, ol.threecol {
	 -moz-column-count: 3;
	 column-count: 3;
	 -webkit-column-count: 3;
	 column-gap: 50px;
	 column-width: 280px;
}
 ul.twocol-headings, ol.twocol-headings {
	 -moz-column-count: 2;
	 column-count: 2;
	 -webkit-column-count: 2;
	 column-gap: 50px;
	 column-width: 280px;
	 list-style-type: none;
}
 ul.threecol-headings, ol.threecol-headings {
	 -moz-column-count: 3;
	 column-count: 3;
	 -webkit-column-count: 3;
	 column-gap: 50px;
	 column-width: 280px;
	 list-style-type: none;
}
 ul.twocol-headings h3, ol.twocol-headings h3, ul.threecol-headings h3, ol.threecol-headings h3 {
	 margin-bottom: 0.5rem;
}
 ul.twocol-headings ul, ol.twocol-headings h3, ul.threecol-headings ul, ol.threecol-headings ul {
	 margin-bottom: 2rem;
}
/* Right Side Info Pane */
 .left-info-pane {
	 margin: 0 1rem 2rem 1rem;
}
 .right-info-pane {
	 margin: 0 auto 2rem auto;
	 text-align: center;
}
 .right-info-pane .bttn {
	 display: inline-block;
	 border-color: #002d6a;
	 color: #002d6a;
	 width: 100%;
	 max-width: 250px;
	 text-align: center;
	 text-transform: uppercase;
	 font-family: Heavitas,sans-serif;
	 margin: 12px;
}
 @media (min-width: 62rem) {
	 .left-info-pane {
		 margin-right: 2rem;
	}
	 .right-info-pane .bttn {
		 margin: 10px 0;
	}
}
/* Banner Carousel */
 .carousel .carousel-hero .item .inner-wrap .inner .message .title, .carousel-alt .carousel-hero .item .inner-wrap .inner .message .title, .carousel-alt2 .carousel-hero .item .inner-wrap .inner .message .title, .carousel-alt3 .carousel-hero .item .inner-wrap .inner .message .title {
	 margin-bottom: .5375rem;
}
 @media (min-width: 48rem) {
	 .inner-message {
		 background-color: rgba(0, 0, 0, .55);
		 border-radius: 12px;
		 padding: .1rem 1rem .7rem 1rem;
	}
	 .carousel .carousel-hero .item .inner-wrap .inner .message, .carousel-alt .carousel-hero .item .inner-wrap .inner .message, .carousel-alt2 .carousel-hero .item .inner-wrap .inner .message, .carousel-alt3 .carousel-hero .item .inner-wrap .inner .message {
		 display: block;
		 position: absolute;
		 left: 15%;
		 color: #fff;
		 text-shadow: 1px 1px 4px #000;
		 top: calc(50% - 90px);
		 left: calc(8%);
		 width: 74%;
	}
	 .carousel .carousel-hero .item .inner-wrap .inner .message .title, .carousel-alt .carousel-hero .item .inner-wrap .inner .message .title, .carousel-alt2 .carousel-hero .item .inner-wrap .inner .message .title, .carousel-alt3 .carousel-hero .item .inner-wrap .inner .message .title {
		 margin-top: 0.7rem;
		 line-height: 1.2;
		 font-size: 1.9rem;
	}
	 .carousel .carousel-hero .item .inner-wrap .inner .message .detail, .carousel-alt .carousel-hero .item .inner-wrap .inner .message .detail, .carousel-alt2 .carousel-hero .item .inner-wrap .inner .message .detail, .carousel-alt3 .carousel-hero .item .inner-wrap .inner .message .detail {
		 font-size: 1.1rem;
	}
}
 @media (min-width:60rem) {
	 .carousel .carousel-hero .item .inner-wrap .inner .message .title, .carousel-alt .carousel-hero .item .inner-wrap .inner .message .title, .carousel-alt2 .carousel-hero .item .inner-wrap .inner .message .title, .carousel-alt3 .carousel-hero .item .inner-wrap .inner .message .title {
		 font-size: 2.05rem;
	}
	 .carousel .carousel-hero .item .inner-wrap .inner .message .detail, .carousel-alt .carousel-hero .item .inner-wrap .inner .message .detail, .carousel-alt2 .carousel-hero .item .inner-wrap .inner .message .detail, .carousel-alt3 .carousel-hero .item .inner-wrap .inner .message .detail {
		 font-size: 1.2rem;
	}
	 .carousel .carousel-hero .item .inner-wrap .inner .message, .carousel-alt .carousel-hero .item .inner-wrap .inner .message, .carousel-alt2 .carousel-hero .item .inner-wrap .inner .message, .carousel-alt3 .carousel-hero .item .inner-wrap .inner .message {
		 top: calc(52% - 90px);
		 width: 80%;
	}
}
 @media (min-width: 75rem) {
	 .carousel .carousel-hero .item .inner-wrap .inner .message, .carousel-alt .carousel-hero .item .inner-wrap .inner .message, .carousel-alt2 .carousel-hero .item .inner-wrap .inner .message, .carousel-alt3 .carousel-hero .item .inner-wrap .inner .message {
		 top: calc(52%);
	}
}
 @media (min-width: 95rem) {
	 .carousel .carousel-hero .item .inner-wrap .inner .message, .carousel-alt .carousel-hero .item .inner-wrap .inner .message, .carousel-alt2 .carousel-hero .item .inner-wrap .inner .message, .carousel-alt3 .carousel-hero .item .inner-wrap .inner .message {
		 top: calc(60%);
	}
}
 @media (min-width: 100rem) {
	 .carousel .carousel-hero .item .inner-wrap .inner .message, .carousel-alt .carousel-hero .item .inner-wrap .inner .message, .carousel-alt2 .carousel-hero .item .inner-wrap .inner .message, .carousel-alt3 .carousel-hero .item .inner-wrap .inner .message {
		 top: calc(64%);
		 width: 70%;
	}
}
 a.carousel-bttn {
	 margin-top: 18px;
	 background-color: #002d6a;
	 border-radius: 4px;
	 position: relative;
	 z-index: 10;
	 padding: .6rem .7rem;
	 font-size: 1.2rem;
	 color: #fff;
	 width: auto;
	 display: inline-block;
}
 a.carousel-bttn:hover, a.carousel-bttn:visited:hover {
	 color: #f99239;
}
 a.carousel-bttn:visited {
	 color: #fff;
}
/* Important Message */
 .important-msg-module {
	 border: 1px solid #f99239;
	 padding: .5rem 1rem;
	 margin: 1rem 0;
}
 .important-msg-icon {
	 font-size: 2rem;
}
 .important-msg-module .important-msg-icon-box {
	 display: block;
	 width: 4%;
}
 .important-msg-module .important-msg-box {
	 display: inline-block;
	 width: 92%;
}
 @media (min-width: 62rem) {
	 .important-msg-module .important-msg-icon-box {
		 display: inline-block;
		 vertical-align: top;
	}
}


/* YouTube Containers */
.youtube-container-in-widget {
    padding-bottom: 56.25%; 
	position:relative; 
	display:block; 
	max-width: 700px; 

}
.youtube-container-600 {
    padding-bottom: 54.25%; 
	position:relative; 
	display:block; 
	max-width: 600px; 

}
@media (min-width: 48rem) {
	.youtube-container-600 {
		padding-bottom: 34.25%; 
	}
}

@media (min-width: 75rem) {
	.youtube-container-600 {
		padding-bottom: 24.25%; 
	}
}

/* Lazysizes (lazyload) */
.fade-in {
	opacity: 0;
}
.fade-in.lazyloaded {
	opacity: 1;
	transition: opacity 2000ms 500ms;
}

/*----- Custom Lightbox --- */
.lightbox {
  background-color: rgba(0, 0, 0, 0.8);
  overflow: scroll;
  position: fixed;
  display: none;
  z-index: 1001;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
}
.lightbox-container {
  position: relative;
  max-width: 960px;
  margin: 7% auto;
  display: block;
  padding: 0 3%;
  height: auto;
  z-index: 1001;
}
@media screen and (max-width: 768px) {
  .lightbox-container {
    margin-top: 10%;
  }
}
@media screen and (max-width: 414px) {
  .lightbox-container {
    margin-top: 13%;
  }
}
.lightbox-content {
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.7);
}
.lightbox-close {
  text-transform: uppercase;
  background: transparent;
  position: absolute;
  font-weight: 300;
  font-size: 14px;
  display: block;
  border: none;
  color: white;
  bottom: -24px;
  right: 5%;
}
.video-container {
  padding-bottom: 52.25%;
  position: relative;
  padding-top: 30px;
  overflow: hidden;
  height: 0;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}

/*----- Content Types -----*/
/* All Teasers */
 .slab .img-teaser .textgroup, .slab .combo-teaser .combo-teaser-group, .slab .full-teaser .full-teaser-group {
	 transform: none;
}
 .slab .img-teaser .textgroup .headgroup .headline {
	 min-height: 3.6rem;
}
/* Accordions */
 a.accordion-toggle {
	 padding: 10px 5px 10px 10px;
}
 .accordion-toggle span.toggle-icon {
	 top: 10px;
}
/*----- Sticky Button on Template -----*/
 a.sticky-btn {
	 background: #f99239;
	 color: black;
	 display: inline-block;
	 font-size: .8rem;
	 height: 40px;
	 line-height: 40px;
	 position: fixed;
	 right: 0;
	 bottom: 170px;
	 text-align: center;
	 text-decoration: none;
	 text-transform: uppercase;
	 -moz-transform: rotate(-90deg);
	 -ms-transform: rotate(-90deg);
	 -o-transform: rotate(-90deg);
	 -webkit-transform: rotate(-90deg);
	 transform-origin: bottom right;
	 width: 120px;
	 z-index: 999;
	 font-weight: bold;
}
 a.sticky-btn:visited {
	 color: black;
}
/*----- Flex Tiles and CTA Hero -----*/
 .flex-tiles span.flex-tile span.figcaption {
	 background-color: rgba(0, 0, 0, .2);
}
 .hero-cta {
	 background-color: #002d6a;
	 padding-top: 2rem;
}
/*----- Calendar Events -----*/
 #cal-search {
	 color: black;
}
 #cal-search::placeholder {
	 color: black;
	 opacity: 1;
	/* Firefox */
}
 #cal-search:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	 color: black;
}
 #cal-search::-ms-input-placeholder {
	/* Microsoft Edge */
	 color: black;
}
 .calendar-controls .range-group .range button {
	 padding: 5px 7px;
}
 .slab .event-listings ul.event-list {
	 column-count: 1;
}
 @media (min-width: 30rem) {
	 .slab .event-listings ul.event-list {
		 column-count: 2;
	}
}
/*----- Contact and Hours -----*/
 .contact-hours-side-text {
	 padding: 0 15px 30px 15px;
}
 h2.ch-title {
	 font-size: 1.3rem;
	 margin-bottom: 1rem;
}
 .contact-hours-info {
	 border: 1px solid #002d6a;
	 padding: 0 0 8px 15px;
	 margin-left: 15px;
}
 .ch-icon-elem {
	 height: 38px;
	 display: block;
}
 .ch-icon {
	 font-size: 28px;
	 padding: 0px 4px;
	 background-color: #f99239;
	 color: #002d6a;
	 float: right;
	 border-top: 2px solid #002d6a;
	 border-bottom: 3px solid #002d6a;
	 border-left: 3px solid #002d6a;
	 border-right: 2px solid #002d6a;
}
 .ch-contact-icon {
	 color: #002d6a;
	 font-size: 1.2rem;
	 padding-right: 7px;
}

.ch-contact a {
    word-break: break-all;
}
 .ch-half-width {
	 display: inline-block;
	 width: 100%;
	 padding: 5px 10px;
	 vertical-align: top;
}
 .ch-full-width {
	 width: 100%;
	 padding: 5px 10px;
	 vertical-align: top;
}
 .ch-full-row {
	 display: inline-block;
	 width: 100%;
	 padding: 5px 10px;
	 vertical-align: top;
}
 @media screen and (min-width: 80rem) {
	 .ch-half-width {
		 width: 45%;
	}
}
 @media screen and (min-width: 60rem) {
	 .ch-full-row {
		 width: 45%;
	}
}
/*----- Homepage Top News List -----*/
 .top-news-list .cell {
	 padding: .7rem;
}
 .top-news-list .cell a {
	 text-decoration: none;
}
 .top-news-list .cell:hover {
	 border: 1px dotted #002d6a;
}
 .top-news-list .cell a .media {
	 display: block;
	 overflow: hidden;
	 height: auto;
}
 .top-news-list .cell a .media .inner {
	 display: block;
	 height: 200px;
	 background-size: cover;
	 background-position: center center;
	 transition: all .5s ease-in-out;
	 transform: scale(1);
}
 @media (min-width: 30rem) and (max-width: 48rem) {
	 .top-news-list .cell a .media .inner {
		 height: 420px;
	}
}
 .top-news-list .cell a:hover .media .inner {
	 transition: all .5s ease-in-out;
	 transform: scale(1.15);
}
 .top-news-list .cell a .editorial {
	 display: block;
	 padding: 10px 0 0 0;
	 color: #002d6a;
	 text-decoration: none;
}
 .top-news-list .cell a .editorial .title {
	 display: block;
	 font-weight: 700;
	 font-size: 1.125rem;
	 margin-bottom: 10px;
	 text-transform: uppercase;
	 font-family: "Open Sans Condensed",sans-serif;
	 text-decoration: inherit;
}
 .top-news-list .cell a:hover .editorial .title {
	 border-bottom: 2px solid #f99239;
	 margin-bottom: 8px;
}
 .top-news-list .cell a .editorial .detail {
	 display: block;
	 font-size: .875rem;
	 line-height: 1rem;
	 overflow: hidden;
	 position: relative;
	 line-height: 1rem;
	 max-height: 2rem;
	 text-align: justify;
	 margin-right: 0;
	 padding-right: 1rem;
	 text-decoration: inherit;
}
 .top-news-list .cell a .editorial .date {
	 display: inline;
	 font-size: .75rem;
	 font-family: "Open Sans Condensed",sans-serif;
	 font-weight: 700;
	 text-transform: uppercase;
	 text-decoration: none;
}
 .top-news-list .cell a .editorial .date:after {
	 content: ' | ';
	 font-size: 1rem;
}
 .top-news-list .cell a .editorial .category {
	 display: inline;
	 text-transform: uppercase;
}
 .top-news-list .cell a .editorial .category ul {
	 list-style: none;
	 padding: 0;
	 margin: 0;
	 display: inline-block;
}
 .top-news-list .cell a .editorial .category ul li {
	 display: inline-block;
	 text-align: left;
	 font-size: .75rem;
	 font-family: "Open Sans Condensed",sans-serif;
	 font-weight: 700;
	 border-bottom: none;
	 padding-bottom: 0;
	 margin-bottom: 0;
}
/*----- Social Links in Text Editor -----*/
 ul.social-links{
	 list-style:none;
	 padding-left:0;
	 position:relative;
	 display:block;
	 text-align:center;
	 z-index:100;
	 margin-bottom:0;
}
 .slab ul.social-links li{
	 margin-right:.625rem;
	 display:inline-block;
	 margin-left:0;
}
 .slab ul.social-links li:before{
	 display:none;
}
 .slab ul.social-links li:last-child{
	 margin-right:0;
}
 .slab ul.social-links li a{
	 display:inline-block;
	 height:2.7rem;
	 width:2.7rem;
	 line-height:2.6rem;
	 text-align:center;
	 border:#fff 2px solid;
	 border-radius:1.5rem;
	 font-size:1.4rem;
	 color:#fff;
	 background-color:#002d6a;
}
 .slab ul.social-links li a:hover{
	 background-color:rgba(0,45,106,.5);
}
/*----- Sidebar Links ----- */
 .sidebar-links-title {
	 font-size: 1.3rem;
}
 .sidebar-links ul{
	 list-style-type: none;
}
 ul li.sidebar-links-item a, ul li.sidebar-links-item a:visited {
	 text-decoration: none;
}
 ul li.sidebar-links-item a:hover {
	 text-decoration: underline;
}
 ul li.sidebar-links-item {
	 padding: .8rem 0 .2rem 0;
	 border-top: 1px dotted grey;
}
 .sidebar-hr-orange {
	 border-top: 3px solid #f99239;
	 width: 100%;
	 max-width: none;
	 margin-top: 2rem;
	 padding: 5px 0;
	 margin-bottom: min(5px, .5%);
}
 @media screen and (min-width: 48rem) {
	 .sidebar-hr-orange {
		 margin-top: 0;
	}
}

/*----- Storyboard -----*/
 .storyboard .story-item{
	 position:relative;
	 height:100%; 
	 display:block;
	 margin-top: 100px;
	 text-align: center;
}
 .storyboard .story-item .featured-media{
	 display:block;
	 overflow:hidden;
	 height: 110px;
     background-color: #f5f0ea;
}
 .storyboard .story-item .featured-media img{
	 /*transition:all .5s ease-in-out;
	 transform:scale(1);*/
	 position: absolute;
	 border-radius: 50%;
	 max-width: 200px;
	 width:100%; 
	 transform: translate(-50%, -50%);
}
.storyboard .story-item .details{
	 padding: 5px;
	 background-color: #f5f0ea;
}
.storyboard .story-item .details .title{
	 font-size: 1.2rem;
	 font-weight: bold;
	 color: #002d6a;
}
.storyboard .story-item .details .description{
	 display:block;
	 padding: .7rem;
	 font-size: .95rem;
	 color: black; 
	 line-height: 1.6;
}


/*----- Multiple Columns ----- */
.multi-col-item {
    padding: 0.4rem 1.3rem;
}
 .multi-col-divider{
	 border-top: 2px dotted #002d6a;
	 border-left: 0;
	 margin-top: 1rem;
	 padding-top: 1rem;
}
 h2.multi-col-head {
	 font-size: 1.525rem;
}
 h3.multi-col-head {
	 font-size: 1.425rem;
}
.multi-col-body h3 {
    font-size: 1.325rem;
}
.multi-col-body h4 {
    font-size: 1.2rem;
}
 @media screen and (min-width: 48rem) {
	 .multi-col-divider {
		 border-left: 1px dotted #002d6a;
		 border-top: 0;
		 margin-top: 0;
		 padding-top: .4rem;
	}
}

/* ----- Font and Spacing Additions  ------*/
 .text-size-2rem {
	 font-size: 2rem;
}
 .text-size-1d7rem {
	 font-size: 1.7rem;
}
 .text-size-1d5rem {
	 font-size: 1.5rem;
}
 .text-size-1d3rem {
	 font-size: 1.3rem;
}
 .text-size-1d1rem {
	 font-size: 1.1rem;
}
 .h2-alt {
	 font-size: 1.5rem;
}
 .h3-alt {
	 font-size: 1.3rem;
}
 .h4-alt {
	 font-size: 1.125rem;
}
 .mt-1rem {
	 margin-top: 1rem;
}
 .mt-2rem {
	 margin-top: 2rem;
}
 .mt-3rem {
	 margin-top: 3rem;
}
 .mr-1rem {
	 margin-right: 1rem;
}
 .mr-2rem {
	 margin-right: 2rem;
}
 .mr-3rem {
	 margin-right: 3rem;
}
 .ml-1rem {
	 margin-left: 1rem;
}
 .ml-2rem {
	 margin-left: 2rem;
}
 .ml-3rem {
	 margin-left: 3rem;
}
 .mb-0 {
	 margin-bottom: 0;
}
 .mb-1rem {
	 margin-bottom: 1rem;
}
 .mb-2rem {
	 margin-bottom: 2rem;
}
 .mb-3rem {
	 margin-bottom: 3rem;
}
 .mt-neg-1rem {
	 margin-top: -1rem;
}
 .mt-neg-2rem {
	 margin-top: -2rem;
}
 .mt-0 {
	 margin-top: 0 !important;
}
 .margin-top-1rem {
	 margin-top: 1rem;
}
 .margin-top-2rem {
	 margin-top: 2rem;
}
 .margin-top-3rem {
	 margin-top: 3rem;
}
 .margin-right-1rem {
	 margin-right: 1rem;
}
 .margin-right-2rem {
	 margin-right: 2rem;
}
 .margin-left-1rem {
	 margin-left: 1rem;
}
 .margin-left-2rem {
	 margin-left: 2rem;
}
 .margin-bottom-0 {
	 margin-bottom: 0;
}
 .margin-bottom-1rem {
	 margin-bottom: 1rem;
}
 .margin-bottom-2rem {
	 margin-bottom: 2rem;
}

 .margin-top-neg-1rem {
	 margin-top: -1rem;
}
 .margin-top-neg-2rem {
	 margin-top: -2rem;
}
 .margin-top-0 {
	 margin-top: 0 !important;
}
 .margin-center {
	 margin: 0 auto;
}
 .pt-1rem {
	 padding-top: 1rem;
}
 .pt-2rem {
	 padding-top: 2rem;
}
 .pb-1rem {
	 padding-bottom: 1rem;
}
 .pb-2rem {
	 padding-bottom: 2rem;
}
 .padding-top-1rem {
	 padding-top: 1rem;
}
 .padding-top-2rem {
	 padding-top: 2rem;
}
 .padding-bottom-1rem {
	 padding-bottom: 1rem;
}
 .padding-bottom-2rem {
	 padding-bottom: 2rem;
}
 